; Lada Kalina RC2 GroupA 
[Main]
Texture=kalina_rc2_internal.dds
Author=AleksiP

[DirtyRegion1]
Type=DirtyRegion
Left=2148
Top=1549
Right=2933
Bottom=1834

[LitCluster1]
Type=Simple
Data=EngineOn
xPos=2673
yPos=1572
Texture=speedo_lit_kalina.png

[LitCluster2]
Type=Simple
Data=EngineOn
xPos=2161
yPos=1558
Texture=tacho_lit_kalina.png

[Fuel]
Type=Expanding
Direction=Right
Data=RaceTimeMinutes
ExpandStartValue=0
ExpandEndValue=20
xPos=2500
yPos=1760
Texture=fuel.png

[RPMGauge]
Type=Rotating
Data=RPM
xPos=2292
yPos=1687
Texture=rpm_kalina.png
xPivot=124
yPivot=30
RotationStartDeg=-35
RotationStartValue=0
RotationEndDeg=215
RotationEndValue=8000

[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=2800
yPos=1698
Texture=rpm_kalina.png
xPivot=124
yPivot=30
RotationStartDeg=-35
RotationStartValue=0
RotationEndDeg=220
RotationEndValue=200

; Warning Lights
[OilPressureWarning]
Type=Simple
Data=OilPressureWarning
xPos=2483
yPos=1585
Texture=WarnOil.png
[BatteryLevelWarning]
Type=Simple
Data=BatteryLevelWarning
xPos=2575
yPos=1618
Texture=WarnBattery.png
[EngineOff]
Type=Simple
Data=EngineOff
xPos=2484
yPos=1618
Texture=WarnEngine.png
[HandbrakeWarning]
Type=Simple
Data=HandbrakeON
xPos=2576
yPos=1586
Texture=WarnHandbrake.png
[CoolantWarning]
Type=Simple
Data=CoolantTemperatureWarning
xPos=2530
yPos=1616
Texture=WarnCoolant.png
[LockWarning]
Type=Simple
Data=WheelLock
Threshold=0.4
xPos=2530
yPos=1586
Texture=Warnlock.png
[SlipWarning]
Type=Simple
Data=WheelSlip
Threshold=0.3
xPos=2280
yPos=1728
Texture=WarnSlip.png


; middle screen
[SystemTimeHours]
Type=Number
xPos=2530
yPos=1660
Data=SystemTimeHours
Format=Padded2
NumberJustification=Right
Font=lcd_mono_28_black.png

[SystemTimeMins]
Type=Number
xPos=2565
yPos=1660
Data=SystemTimeMinutes
Format=Padded2
NumberJustification=Right
Font=lcd_mono_28_black.png

[Trip1]
Type=Number
xPos=2570
yPos=1690
Data=DistanceFromStart
Format=Decimal1
NumberJustification=Right
Font=lcd_mono_28_black.png